@charset "UTF-8";
/* CSS Document */

body {
  font-family: Arial, Helvetica, sans-serif;
}

#headbereich {
  width:960px;
  height:180px;
  margin-left:auto;
  margin-right:auto;
}
#logo {
  background-color:#13477c;
  height:180px;
  width:230px;
  float:left;
}

#headbild {
  margin-left: 10px;
  float:right;
  width:720px;
}

#headbild #slogan {
  color: #13477C;
  font-family: "Roboto", sans-serif;
  font-size: 1.35em;
  font-weight: 400;
  position: absolute;
  text-align: right;
  top: 100px;
  width: 700px;
  z-index: 5;
}


#Topnav {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  /*font-size: 15px;*/
  font-size:0.95em;
  width:720px;
  position: absolute;
  background-color:#86c16a;
  margin-left: 240px;
  margin-top:140px;
}

#Topnav ul {
  margin:0;
  /*     margin: 0 4px;*/
  padding:0;
  list-style: none;
}

#Topnav ul li {
  float: left;
  padding-top:10px;
  padding-bottom:10px;
  border-right: 1px solid #ffffff;
}
#Topnav ul li.last {border-right:none;}

#Topnav ul li a {
  color: #FFFFFF;
  text-decoration: none;
  padding-left:9px;
  padding-right:9px;
}

#Topnav ul li a:hover {
  color: #13477C;
  padding-top:10px;
  padding-bottom:10px;
  background-color:#beddae; 
}
#Topnav ul li.aktiv a {
  color: #13477C;
  padding-top:10px;
  padding-bottom:10px;
  background-color:#beddae; 
}

#Topnav ul li.last {border:none;} 

#Randnav {
  font-family: "Roboto", sans-serif;
  font-weight:400;
  font-size:0.95em;
  /*font-size:15px;*/
  background-color:#86c16a;
}
#Randnav ul {
  margin:0;
  padding:0;
  list-style: none;
}
#Randnav li  {
  border-bottom: 1px solid #ffffff;
}

#Randnav li a {
  color:#FFFFFF;
  text-decoration:none;
  background-image:url(bilder/pfeil-norm.png);
  background-repeat:no-repeat;
  background-position:10px center;
  padding-left:30px;
  display:block;
  /*line-height:2.5em;*/
  padding-top:10px;
  padding-bottom:10px;
}

#Randnav li a:hover {
  color: #13477C;
  background-image:url(bilder/pfeil-aktiv.png);
  background-repeat:no-repeat;
  background-position:10px center;
  background-color:#beddae;
}
#Randnav li.aktiv a {
  color: #13477C;
  background-image:url(bilder/pfeil-aktiv.png);
  background-repeat:no-repeat;
  background-position:10px center;
  background-color:#beddae;
}

#main {
  border: 1px solid #bac9d9;
  width:960px;
  margin-left:auto;
  margin-right:auto;
  margin-top:10px;
}

#randRe {
  width:230px;
  margin-top:10px;
  background-color:#f6ecd9;
}

#randRe #ansprechpartner {
  font-size:0.8em;
  line-height:1.3em;
  color: #13477C;
  padding-left:15px;
  padding-right:15px;
  margin-top:60px;
}
#ansprechpartner h2 {
  border-bottom: 1px solid #13477C;
  font-size: 1.25em;
  font-weight: 300;
  padding-bottom: 3px;
  padding-top: 4px;
  text-transform: uppercase;
}
#ansprechpartner a, #ansprechpartner a:visited {
  color: #13477C;
}

#inhalt {
  margin-left:60px;
  font-size:16px;
  line-height:1.4em;
  color:#13477c;
}
#inhalt h1, #inhalt #inhaltMitKasten h1, #leftSpalten1 h1, #rightSpalten1 h1 {
  font-family: "Roboto",sans-serif;
  font-size: 1.6em;
  font-weight: 300;
}

#inhalt h2, #inhalt #inhaltMitKasten h2, #leftSpalten1 h2, #rightSpalten1 h2 {
  font-family: "Roboto",sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  /*margin-bottom:-10px;*/
}

#inhalt h3, #inhalt #inhaltMitKasten h3, #leftSpalten1 h3, #rightSpalten1 h3{
  font-family: "Roboto",sans-serif;
  font-size: 1em;
  font-weight: 500;
 /* margin-bottom:-2px;*/
}

#inhalt a, #inhalt #inhaltMitKasten a,
#inhalt a:visited, #inhalt #inhaltMitKasten a:visited {color:#7cb063;}
#inhalt a:hover, #inhalt #inhaltMitKasten a:hover {color:#818181;}

#inhalt #ohneKasten {
  margin-right:60px;
  margin-top:30px;
}

#inhalt #mitKasten {
  margin-right:5px;
}

#inhalt #inhaltMitKastenInnen {
  float:left;
  width:400px;
  margin-top:15px;
}

/*---layout inhaltselement anpassen für rechten Rand
.layout-1 {
margin-right:60px;
margin-top:30px;
}
.layout-2 {
margin-right:5px;
margin-top:10px;
}*/

/*--- kasten am rechten Rand im Content*/
#kasten {
  border-left: 1px solid #bac9d9;
  border-bottom: 1px solid #bac9d9;
  width: 210px;
  margin-left:40px;
  margin-top:5px;
  padding:10px 0 10px 10px;
  font-size:0.8em;
  line-height:1.35em;
  color:#13477c;
  float:right;
}

#kasten h1 {
  color:#7cb063;
  /*color:#86c16a;*/
  font-family: "Roboto",sans-serif;
  font-size: 1.6em;
  font-weight: 300;
}
#kasten h2 {
  color:#13477c;
  font-size:1.2em;
}

#kasten a, #kasten a:visited {/*color:#86c16a;*/ color:#7cb063;}
#kasten a:hover {color:#818181;}


/*2 spalten 50/50*/
#leftSpalten1 {
  float: left;
  width: 290px;
}
#rightSpalten1 {
  float: right;
  width: 370px;
 /* background-color:#dbdbda;*/
  padding:5px;
}

.clr {
  clear: both;
}

.Bildunterschrift {
  padding:10px;
  font-size:0.8em;
  line-height:1.15em;
}

#druck {
  margin-top: 20px;
  padding-bottom: 5px;
  text-align: right;
  width: 720px;
}
#druck a img {border:none; text-decoration:none;}

#footer {
  width:950px;
  margin-left:auto;
  margin-right:auto;
  line-height:30px;
  color:#818181;
  font-size:10px;
  text-align:right;
  padding-left:5px;
}
#footer a {
  color: #818181;
  text-decoration:none;
  }
#footer ul, #footer li {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

span.hidden, .h {
  display: inline;
  height: 0;
  left: -1000px;
  overflow: hidden;
  position: absolute;
  top: -1000px;
  width: 0;
}


.detail {font-size:0.85em; color:#666666;}
.name-of-person {font-size:0.85em; line-height:20px;}
.important {font-size:0.8em; line-height:1.3em;}


/*tabelleninhaltselement*/
.contenttable {width:100%;/* border: solid #13477C 1px;*/ font-size:0.9em;}
.contenttable  th {text-align:center; background-color:#13477C; color: #ffffff;}
thead tr.tr-even tr-0 {background-color:#13477C;color:#ffffff;padding-left:0.5em;padding-right:0.5em;}

.tr-odd {
  /*background-color:#1D2226;
  height:24px;*/
  background-color:#e0e0e0;
}
.tr-even {
  /*background-color:#313a41;
  height:24px;*/
}
/*spalten*/
tbody .td-0 {text-align: left; width:50px; padding-left:0.5em;}
/*ab zweitet spalte*/
tbody .td-1 {width:120px;padding-left:5px;padding-right:5px; text-align:center;}
tbody .td-2 {width:80px;padding-left:5px;padding-right:5px; text-align:center;}
tbody .td-3 {width:110px;padding-left:5px;padding-right:5px; text-align:center;}
tbody .td-4 {width:80px;padding-left:5px;padding-right:5px;}
tbody .td-5 {width:80px;padding-left:5px;padding-right:5px;}
tbody .td-6 {width:80px;padding-left:5px;padding-right:5px;}


.align-center {text-align:center;}
.align-right {text-align:right;}

.powermail_legend {
    font-family: "Roboto",sans-serif;
    color: #a2a2a2;
    float: right;
    font-size: 30px;
    font-weight: 400;
    margin: 3px 10px 10px 0;
    white-space: normal;
}
